
Foreman - Bug #18091

BMC management doesn't work with Dell's iDRAC7

01/16/2017 06:53 AM - Davide Ferrari

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.13.3

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hello

Dell's iDRAC7 defaults to lan20 (aka lanplus) and doesn't work with the legacy 1.0 version. rubyipmi 0.10 supports it and, chatting on

IRC with dlobato, he says that smart-proxy does support it too.

So, there should be a graphical way to choose on a per-interface base which protocol Foreman should use to talk to the BMC.

Related issues:

Is duplicate of Foreman - Bug #10112: Allow user to define BMC driver / optio... New 04/10/2015

History

#1 - 01/16/2017 06:53 AM - Davide Ferrari

- Copied from Bug #18090: BMC management doesn't work with Dell's iDRAC7 added

#2 - 01/16/2017 06:53 AM - Davide Ferrari

- Copied from deleted (Bug #18090: BMC management doesn't work with Dell's iDRAC7)

#3 - 01/16/2017 06:56 AM - Dominic Cleal

- Is duplicate of Bug #10112: Allow user to define BMC driver / options per hardware model added

#4 - 01/16/2017 06:57 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, this feature is tracked under ticket #10112.
